<div class="container-first-form">
    {{ form_start(form) }}
        {{ form_widget(form) }}
        <button class="btn save-info button-save-first-form">{{ button_label|default('Save') }}</button>
    {{ form_end(form) }}
</div>

<div class="container-second-form">
    {{ form_start(form_password) }}
        {{ form_widget(form_password) }}
        <button class="btn button-save-second-form">{{ button_label|default('Save') }}</button>
    {{ form_end(form_password) }}
</div>
